patching HP-UX 11.23/IA64 from 2003 - HP UX

This is a discussion on patching HP-UX 11.23/IA64 from 2003 - HP UX ; Hi, I have a zx6000 workstation running HP-UX 11.23 from October 2003. What's the recommended way to patch the system? According to this: https://www12.itrc.hp.com/service/rs..._integrity.htm you need a later HP-UX to safely apply patches and I get some strange errors with ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: patching HP-UX 11.23/IA64 from 2003

  1. patching HP-UX 11.23/IA64 from 2003

    Hi,

    I have a zx6000 workstation running HP-UX 11.23 from October 2003.
    What's the recommended way to patch the system? According to this:

    https://www12.itrc.hp.com/service/rs..._integrity.htm

    you need a later HP-UX to safely apply patches and I get some strange
    errors with freeware and gettext when I apply the normal recommended
    patch bundle. I would happily update to a later HP-UX, but I don't
    have a later release that supports graphics for the zx6000's ATI
    FireGL card.

    thanks,
    Dennis

    --
    Don't suffer from insanity...
    Enjoy every minute of it.

  2. Re: patching HP-UX 11.23/IA64 from 2003

    Dennis Grevenstein wrote:
    > I have a zx6000 workstation running HP-UX 11.23 from October 2003.


    HP-UX IPF workstations are no longer supported on the latest 11.23.
    http://docs.hp.com/en/oshpux11iv2.html#Release%20Notes
    http://docs.hp.com/en/oshpux11iv2.ht...and%20Updating

    http://docs.hp.com/en/5991-0792/ch02s03.html
    NOTE: The HP zx2000 and zx6000 workstations will no longer be supported
    on HP-UX 11i v2 after the May 2005 release.

    http://docs.hp.com/en/5991-0792/ch02s04.html

    > I would happily update to a later HP-UX,


    May 2005 is the last release.

  3. Re: patching HP-UX 11.23/IA64 from 2003

    Dennis Handly writes:

    > Dennis Grevenstein wrote:
    >> I have a zx6000 workstation running HP-UX 11.23 from October 2003.

    >
    > HP-UX IPF workstations are no longer supported on the latest 11.23.
    > http://docs.hp.com/en/oshpux11iv2.html#Release%20Notes
    > http://docs.hp.com/en/oshpux11iv2.ht...and%20Updating
    >
    > http://docs.hp.com/en/5991-0792/ch02s03.html
    > NOTE: The HP zx2000 and zx6000 workstations will no longer be supported on
    > HP-UX 11i v2 after the May 2005 release.
    >
    > http://docs.hp.com/en/5991-0792/ch02s04.html
    >
    >> I would happily update to a later HP-UX,

    >
    > May 2005 is the last release.


    Did you ever consider running Linux on it? SLES10 SP2 for IA64 maybe?

    Regards,
    Ulrich

+ Reply to Thread